RESETTODR(9)

NAME
resettodr - set battery-backed clock from system time

SYNOPSIS
void
resettodr(void);

DESCRIPTION
The resettodr() function sets the system's battery backed clock based on the contents of the system time variable.

SEE ALSO
inittodr(9), time(9)

BUGS
On many systems, resettodr() has to convert from time to a time expressed in terms of year, month, day, hours, minutes, and seconds. Many of the implementations could share code, but do not.